[Ipsec-tools-users] Problems getting linux 2.6/ipsec-tools to talk to linux 2.4/openswan (ERROR: failed to get sainfo.)


Thread view